Subject: Re: ARC article Hawker hunter on template (replaces former sending)
From: "Steve Bamford ARC" <[email-masked]>
To: "GlidingBob" <[email-masked]>
Date: Sun, 4 May 2003 10:22:14 -0700

----- Original Message ----- 
  From: GlidingBob 
  To: Steve Bamford 
  Sent: Saturday, April 19, 2003 10:44 AM
  Subject: ARC article Hawker hunter on template (replaces former sending)

  "1/48 Academy Hawker Hunter Mk 6"

  N°8 squadron -7th Wing- Belgian AF- Chièvres AB - 1958/59 

  by "Bob VERHEGGHEN"
  --------------------

    Steve Bamford will insert full sized version of photo 01.jpg here 

  In june 1982, I had the pleasure to meet Colonel Avi. Bobby BLADT who was  the leader of the belgian Red Devils aerobatic team , while flying on Hawker Hunters out of Chièvres Air base in Belgium. The  Red Devils are known for their performances , of course , but also for their beautifully red painted Hawker Hunters (see ARC Gallery Hawker Hunter articles).

  As I had heard of standard camouflaged aircraft wearing the belgian colors under the wings, and seen a very little picture of a nine aircraft formation during a meeting taken in 1958 ( among wich four aircraft seamed to have tricolored painted  wings) I asked Bobby Bladt if he knew anything about that. The colonel told me story.

  The Chièvres team ...Red Devils forerunners

  In 1956/1957 , fierce competition had been running between Belgian Air Force wings to have an aerobatic team who would represent Belgium during international airshows. The 7th Wing , flying Hunters out of  Chièvres was chosen against the Beauvechain 1st Wing and the Bierset 9 Wing teams also flying Hunters. The Chièvres team was under leadership of Major Robert "Bobby" Bladt, wing commander flying of the base. He was already known for his "Acrobob" team flying Gloster Meteors in the early fifties out of Beauvechain AB.

  The "Meeting des Nations" ( Nations airshow) held on 28 june at Bierset AB  at the occasion of the Universal Exposition held in Brussels had seen all the best aerobatic teams of Nato performing, like the USAFE Skyblazers, La Patrouille de France, the Italian "Diavoli Rossi", British "Black Arrows", Greek "Skyblazers",the Portuguese and Turkish teams. All of these teams had brightly painted aircraft  except the Belgians who performed "anonimously" with 5 aircraft painted in standard camouflage. This led for some frustration among Belgian pilots The leader, with the support of the 7 th  Wing commander ,Lt. Col. de Bueger ,decided to have some camouflaged planes  painted with the belgian colors under the wings " à la Patrouille de France" ("like those of the French team", as Col Bladt said to me) for an airshow held in Chièvres on 10 october 1958. Bobby Bladt told me these paints were a great success but the initiative was not liked by the BAF HQ who soon ordered to have them removed.

         Birth of the red Devils    

        Due to  popularity, the Hunter team  (who now flew with nine aircraft) had to answer an increasing number of invitations to perform at many airshows across Europe and the PRO of the Belgian Air force, Major Houart, asked to find a name for the team.  By analogy with  the national football team  the team was officially given the name  "Les Diables Rouges/ De Rode Duivels" (The Red Devils), symbol on national unity ( hence the bilingual name )and team spirit. The national football team also provided the badges of the "rampant lion" on the right pocket of the flying suits. The 1959 season closed by an airshow in Beauvechain and for unknown and unexpected reasons, the HQ decided to disband the team. Maybe one of the reasons could have been the fear from HQ to have all Chièvres Hunters performing as one team as the 1959 season saw the Red Devils performing with an increasing number of aircraft, (culminating with16 ! ) or some air/air  collisions that occured during practice. Fortunately ,this decison was cancelled in early 1960 but permission was given to perform only with a 4 aircraft team. At last the HQ also authorised 6 aircarft to be painted in a flamboyant signal red scheme and the all red Hunters appeared for the first time in public on 7 may 1960 at the Chaumont (France) airshow .The reborn team performed at 15 airshows across Europe that year . Bobby Bladt left the team in september 1960 and lead was taken over by Captain Deprins, former wingman. Due to the early withdrawal of the beloved Hunter from front line units, the team performed their last show on Hunters on 4 october 1963 in Chièvres .After two years disbandment, the Red Devils came back in 1965 but this time in the Fouga CM170 Magister training aircraft, but that's another story...

        Belgian wings 

        Four camouflaged aircraft are believed to have been painted with "belgian wings": two from n° 7 squadron ( red paperdoll insigna- squadron code 7J) and two from n° 8 squadron ( blue paperdoll insigna- squadron code OV). Maybe there were more aircraft painted but I couln't find any evidence of that and Col.Bladt didn't remember anymore By looking in the log book of Bobby Bladt, Hawker Hunter Mk 6, IF-69 code OV-G was deliberately confirmed as one of those specialy painted aircraft, as he flew it several times during aerobatic practice and shows. Many in flight pictures from that time taken by a RF-84F Thunderflash of n°42 squadron show IF-69 practising aerobatics with 3 others Hunters of 7th wing , another one from n°8 sqn (IF- 13) and two others from n°7 sqn ( IF-80 & IF-93)   .  These are believed to be the three others but it is not confirmed. I also found a small sketch , published in a BAF magasine of the early sixties, showing a 3 view drawing of IF-69  Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

             

              Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

             
              Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

             

        Steve Bamford will insert full sized version of photo 05.jpg here 

  The Academy Hunter 1/48

  Many things have already been written about the Academy 1/48 Hawker Hunter, so I will restrict myself . By reading the (very humoristic) article about the  "red" Red Devils Hawker Hunter by Erwin Boone in Arc Gallery, you will have a good idea of the difficulties you will encounter while modelling this kit. For my model I used some aftermarket kits like the one from Aeroclub and a resin cockpit from KMC. The major points to look at are:

        1.      The ejection seat is undersized and should absolutely be replaced. The Martin Baker MK2 or MK3 seat is currently available from various manufacturers. General color of Hunter cockpit is mostly black  

        2.     The KMC resin kit I used wouldn't fit easily  and needed a lot of sanding. I would rather recommend the Aeroclub cockpit bathtub. 

        3.      The Aeroclub kit provides new correct exhausts for the Mk4 or Mk6 variants    

              These need to be filled in .The metal ring gives a nice touch when polished as  

              on real airplanes.

        4.      The tailplanes should be positionned some 2,5mm forward and the cone bullet  

              shortened by 3 mm . 

        5.      The wing construction is a real nightmare and unfortunately ends with an ugly  

              seam line on the fuselage at the intake entrance wich doesn't exist on real  

              planes and is very difficult to hide ( putty or  intake covers give a solution)

              I   saw it to late for my model). I do not know what the best method is to 

              assemble this tricky part of the model. A lot of reenforcement ,super glue and  

              putty was needed to have a good fit

              If I had to make another model, I think I would glue the wings  on the fuselage  

              halves first  before assembling   the fuselage and the intake trunk. 

        6.      The main wheel wells should easily benefit from some more plumbing details  

        7.      Some panel lines should be rescribed at correct place- see a good 3 view drawing or actual aircraft pictures.

        8.      I replaced my canopy with the vac-form one from Aeroclub. Here I made a beginner's mistake: I separated the windscreen before adjusting the vacform canopy to the model and this led to many difficulties. Finally , I used the Academy front part and the Aeroclub rear canopy. 

        9.      I used the Aeroclub wheels as  the Academy ones are undersized. There is also something wrong with the rear door of front fuselage as the retracting rods of the aft door should be more upwards . Look at actual aircraft pictures .

              Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

             
              Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

  Painting

  Of course I chose to model IF-69 , OV-G from n°8 squadron. Belgian Hunters were painted in standard RAF camouflage of dark green and dark grey but with silver undersurfaces. The paints were gloss but rapidly turned to semigloss in service. Two variants of the dark grey were used: a "light " dark grey, more blueish in hue and a darker one. The light shade seems to have been used in the beginning and most later aircraft were painted with standard Nato colors and most often seen with Nato stencils. I choose to paint my model in the lighter scheme as I had "visual" memories of the "light" dark grey . It remembers me my  Dinky Toys Hunters and Javelin metal models I played with in my childhood.  The result is very pleasing and in accordance with my souvenirs. 

  DACO provides all that is needed to paint this aircraft : the decals and the paints. 

  I would recommend  to follow the instructions of DACO about the thinners as I had some problems with the paints , thinned with normal white spirit, who didn't dry. The decals are among the best I have used. Note that the paperdoll insigna was only painted on the port side .The "belgian wings" were standard black, yellow, red paints from Humbrol.  

  The model was lightly weathered as the Hunter was a rather clean aircraft . A final coat of microcoat satin gave the final touch to the model .

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking  that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo14. jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

  To conclude, it is not a bad kit and certainly stands out as a good Hunter but it needs some patience and method to get those "damn..." wings right. The "belgian wings" gave a bright touch of color to a standard  camouflage and makes a nice diversion from gaudy aerobatic team schemes.

  I hope You enjoyed it.

  Bob

   

  B/W picture courtesy of BAF PR ; Badge  courtesy Col. R.Bladt.

        Steve Bamford will insert full sized version of photo 16.jpg here 

  Photos and text © 2003 by "Bob Verhegghen"

  GlidingBob